from django.forms import ModelForm

from common.models import CompanyModel


class CompanyBaseForm(ModelForm):
    class Meta:
        model = CompanyModel
        fields = '__all__'


class CompanyCreateForm(CompanyBaseForm):
    ...


class CompanyUpdateForm(CompanyBaseForm):
    ...